Changeset 859 for trunk


Ignore:
Timestamp:
Mar 18, 2016, 9:09:03 AM (3 years ago)
Author:
cito
Message:

Revert PostgreSQL versions in Travis config

Seems Travis still doesn't support Pg 9.5, and 9.1 should still work.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.